@media only screen and (min-width: 769px){
  .useful {
    min-width: 1080px;
    background-color: #e7f1d0;
  }
  .useful h3 {
    font-size: 24px;
    font-weight: bold;
    color: #24753b;
    text-align: center;
    padding: 20px 0 15px;
  }
  .useful ul {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 25px;
  }
  .useful ul li {
    width: 238px;
    margin: 0 8px;
    position: relative;
  }
  .useful ul li a {
    position: relative;
    display: inline-block;
    width: 238px;
    padding: 17px 10px;
    border-radius: 5px;
    background-color: #027048;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
  }

  .useful ul li a:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    display: inline-block;
    width: 0;
    height: 0;
    margin: -6px 0 0 0;
    border-width: 6px 10px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
  }
  .useful .btn_back {
    font-size: 18px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 30px;
  }
  .useful .btn_back a {
    display: inline-block;
    color: #222;
    font-weight: bold;
    position: relative;
    min-height: 23px;
  }
  .useful .btn_back a:before {
    content: "";
    position: absolute;
    right: -30px;
    top: 50%;
    display: inline-block;
    width: 23px;
    height: 22px;
    background: url(/beginner/img/ico_back.png) no-repeat 0 0;
    background-size: cover;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
}



@media only screen and (max-width: 768px) {
  .useful {
    margin: 0 -10px;
    background-color: #e7f1d0;
    padding: 0 30px;
  }
  .useful h3 {
    font-size: 16px;
    font-weight: bold;
    color: #24753b;
    text-align: center;
    padding: 30px 0 10px;
  }
    
  .useful ul {
    display: block;
    padding-bottom: 10px;
    margin-top: 0;
  }
  .useful ul li {
    width: 100%;
    margin: 0 0 15px;
    position: relative;
  }
  .useful ul li a {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 17px 24px;
    border-radius: 5px;
    background-color: #027048;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
  }

  .useful ul li a:before {
    content: "";
    position: absolute;
    left: 14px;
    top: 50%;
    display: inline-block;
    width: 0;
    height: 0;
    margin: -6px 0 0 0;
    border-width: 6px 10px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
  }

  .useful .btn_back {
    font-size: 20px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 30px;
    margin-top: 0;
    margin-left: -30px;
  }
  .useful .btn_back a {
    display: inline-block;
    color: #222;
    font-weight: bold;
    position: relative;
    min-height: 24px;
  }
  .useful .btn_back a:before {
    content: "";
    position: absolute;
    right: -30px;
    top: 50%;
    display: inline-block;
    width: 25px;
    height: 24px;
    background: url(/beginner/img/ico_back.png) no-repeat 0 0;
    background-size: cover;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }

  
    
}

